body {background-color:#101010;font-family:Arial, sans-serif;font-size:10pt;color:white;}
a {color: #99CCFF;}
a:visited {color: #99CCFF; }
/*a:hover {color:#101010;background-color:#99CCFF;}*/
.center {width:750px; display: block; margin-left: auto; margin-right: auto;}
td.gallery { width:200px;text-align:center;border-color:66ccff;border-width:1px;border-style:inset }

.pricingOption { font-weight:bold; font-style:italic }

.headerLink {font-size:12pt;}
.headerLink:hover {color:#101010;background-color:#99CCFF;}

/* give slideshow some style */
#slideshow { margin:auto; width: 720px; height: 500px;  }

/* give each slide the same dimensions */
#slideshow div { margin:auto; width: 720px; height: 500px;  padding: 5px; background-color: #101010; }

/* make sure each slide image is centered */
#slideshow div img { margin: auto; display: block; height: 500px; }